Skip to content

List Channel Deliveries

GET /channel-deliveries
NameInTypeNotes
run_idquerystring (uuid) | nulloptional—
channel_idquerystring (uuid) | nulloptional—
okqueryboolean | nulloptional—
StatusDescriptionBody
200Successful ResponsePage_ChannelDeliveryView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/channel-deliveries \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsChannelDeliveryView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—